=== Disable Right Click and Content Copy Protection ===
Contributors: immeet94
Tags: prevent right click, disable right click, stop image saving with right click, copyright protection, no copy paste.
Author URI: https://profiles.wordpress.org/immeet94/
Author: Meet Makadia
Donate link:  https://www.paypal.me/Immeet94
Requires at least: 3.9
Tested up to: 5.7.1
Version: 1.4
License: GPLv2 or later

Disable Right Click For WP prevents right click on Wordpress site.

== Description ==
[Disable Right Click and Content Copy Protection] is a free wordpress plugin. It gives users the ability to prevent right Click on wordpress site.The plugin is lightweight. Use it and Enjoy. <br><br> **But when Administrator or Site Editor is logged in, he can access everything without any of the above restrictions.**
<br><br>
**NOTE: Please do clear or purge website cache.**

== Changelog ==
= 1.4 =
* search and password input type fix 
 
= 1.3 =
* A keyboad key pressing event prevent.
* fix minor bug.

= Features =

* Disable Right Click.
* Disable Text Selection.
* Disable Image drag-n-drop.
* This is the lightWeight plugin.
* Easy to use in website. 
* Small and well written code plugin. 
* This is the stable version plugin.
* Stop saving images with right click.
* It dose not show any dialog message or popup after right click. 

== Installation ==
1. Go to the Add New plugins screen in your WordPress Dashboard
2. Click the upload tab
3. Browse for the plugin file (disable-right-click-and-content-copy-protection) on your computer
4. Click \"Install Now\" and then hit the activate button.

== Frequently Asked Questions ==
= Can this plugin be used to prevent right click on wordpress site? =

Yes.

= Is this plugin paid or free? =

This plugin is totally free.

= Is this a plugin a lightweight plugin? =

Yes.

= Can I accept donations for this plugin? =

Yes.

= What about support? =

Create a support ticket at WordPress forum and I will take care of any issue.

== Upgrade Notice ==
This plugin is fully updated.
